containerd-s6-20241228-1
drwxr-xr-x root/root    etc/
drwxr-xr-x root/root    etc/s6/
drwxr-xr-x root/root    etc/s6/config/
-rw-r--r-- root/root    etc/s6/config/containerd.conf.spkgnew
drwxr-xr-x root/root    etc/s6/sv/
drwxr-xr-x root/root    etc/s6/sv/containerd-log/
-rw-r--r-- root/root    etc/s6/sv/containerd-log/consumer-for
-rw-r--r-- root/root    etc/s6/sv/containerd-log/notification-fd
-rw-r--r-- root/root    etc/s6/sv/containerd-log/pipeline-name
-rw-r--r-- root/root    etc/s6/sv/containerd-log/run
-rw-r--r-- root/root    etc/s6/sv/containerd-log/type
drwxr-xr-x root/root    etc/s6/sv/containerd-srv/
-rw-r--r-- root/root    etc/s6/sv/containerd-srv/producer-for
-rw-r--r-- root/root    etc/s6/sv/containerd-srv/run
-rw-r--r-- root/root    etc/s6/sv/containerd-srv/type
